html {
  background-color: white;
}
body {
 width: 750px;
  margin: 0 auto;
  background-color: white;
  padding: 0 0 0 0;
  border: none;
}

img {
  display: block;
  margin: 0 auto;
}

div.left {text-align: left;
          width: 730px;
}

ol.sample1{
  counter-reset:list;
  list-style-type:none;
  margin: 0px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
}
  
ol.sample1 li{
  position: relative;
  line-height: 30px;
  margin: 7px 0 7px 40px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  font-size: 20px;
  vertical-align:baseline;
}
  
ol.sample1 li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -35px;
  width: 30px;
  height: 30px;
  background: #F6A38B;
  text-align: center;
  color: #fff;
  top: 25px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list01 {
	font-size: x-small;
	font-style: normal;
	line-height: 120%;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	list-style-type: none;
	color: #666666;
	float: none;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.ami-1 {
	font-size: x-small;
	font-style: normal;
	line-height: 120%;
	color: #333333;
	text-decoration: none;
	background-color: #F3F3F3;
}
.ami-2 {
	font-size: x-small;
	font-style: normal;
	line-height: 120%;
	color: #333333;
	text-decoration: none;
	background-color: #D8DEE9;
	float: none;
}

.list02 {
	font-size: x-small;
	font-style: normal;
	line-height: 120%;
	text-decoration: none;
	list-style-type: none;
	color: #666666;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.line-none {
	font-size: x-small;
	font-style: normal;
	color: #7E6C08;
	text-decoration: none;
}
.list021 {
	font-size: x-small;
	font-style: normal;
	line-height: 120%;
	text-decoration: none;
	list-style-type: none;
	color: #666666;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 4px;


}
